» Ubuntu » Balíky

Error

two or more packages specified (slice2java precise)